/*
  styly pro CCS2 - prohlizec
  Styly pro geologicke lokality
  P. Coupek 13.7.2009, 9.9.2010
*/

body{
  margin-top: 0px; 
	font-family: 'Arial CE', arial;
	font-size: 10pt; 
  background-color: #ede8e2;
}

#vsechno {
  width: 900px;
  margin: 0px auto; padding: 0px; 
  background-color: #fff8ed;

}

#hlavicka {
  width: 100%; 
  background-color: #ede8e2;
}

#patka{
  background-color: #EDE8E2;
}

#obsah  {
	/*margin:0 115px; */
	margin: 0 0 0 18%;
	padding: 0;
	/*text-align: justify;*/
	min-height: 350px;
}

#obsahvnitrek {
	margin:0; padding: 0.5em 1em;
	font-size: 100%;
  text-align:left;
	background-color: #fff8ed;
	min-height: 350px;
}

#levy {
	margin: 5 5 5 5;
	width: 18%;
	padding: 5 5 5 5;
	min-height: 350px;
}
  
#levyvnitrek {
	text-align: left;
	float: left;
	background-color: #fff8ed;
	margin: 0px; padding: 5px 5px;
  min-height: 350px;
}

#spodek {text-align: center; 
  font-size: 80%;
  padding-top: 5px;
  color: #666666;
}

#menu{
  margin: 0px;
  padding: 3px 0px 4px 0px;
  background-color: white;
  text-align: center;
  width:740px;
  /*height:100px;*/
}

#nic{
  	margin:0; padding: 0 0;
}

#menu { height: 30px; 
        margin: 0px 0px 0px 0px;}

#menu ul {padding-left: 0px; margin: 0px;}
#menu li {display: inline; padding: 0px; margin: 0px; height: 25px; 
          display:inline; list-style-type:none}
#menu li a {
	border: #EAC67F 1px solid;
	display: block;
	float: left;
	height: 20px;
	width: auto;
	color: #436976;
	margin: 0px 5px;
	padding: 3pt 10pt 3pt 10pt;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	background-color: #d26b11;
}

#menu li a:hover	{background-color: #eeeed0; text-decoration:underline}
#menu li.aktivni a	{background-color: #FFD8B0; color: #00008B;}
#menu li.aktivni a:hover	{background-color: #FFD8B0; color: #00008B; text-decoration:underline}

/* vlozeno 11.10.2006 */
.topmenu {
  padding-left: 11px;
  height: 40px;
  padding-bottom: 10px;
}

.topmenu a,.topmenu a:active,.topmenu a:visited {
  	display: inline;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial;  
	color: #1a4a8c;  
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	border: 1px solid #1a4a8c;
}

.topmenu a:hover {
	text-decoration: none;
	background-color: #DC7628;
	color: #fff;
	border: 1px solid #DC7628;
	
}
/* konec vlozeni 11.10.2006 */

#rejstrik{
	float: left;
	border-left-color: Gray;
	border-left-style: dotted;
	margin-left: 5px;
	padding: 5px;
	text-align: left;
	margin-bottom: 20px;
	margin-right: 30px;
}

div.ukonciobtekani{
	clear: both;
}

.obrvlevo, .obrvpravo {
       float: left;
       max-width: 550px;
		 min-width: 50px;
		 width: 550px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       border-right: 1px solid #ccc;
       border-bottom: 1px solid #ccc;
       font-size: 75%;
       }
		 
.obrvpravo {
       float: right;
       margin: 0 0 15px 15px;
}

.column-in {
		margin:0; padding:0.5em 1em;
		}

hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
	}

table {
  font-size: 100%;
  padding: 3;
}

a {
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
	color: #336600; 
  background-color: #f2f2f2; 
  text-decoration: underline;
}

.nepodtrzeno{
  text-decoration: none;
}

a.bezefekt:hover{
  text-decoration: none;
  background-color: transparent;
}

img {
  border: none;
}

p {
  margin: 1em 1em 1em 0em;
  line-height: 1.5em;
  page-break-before:auto;
}

p a {
  text-decoration: underline;
}

p a:visited {
    color: Purple;
    background-color: transparent;
}

p a:active {
    color: Red;
    background-color: transparent;
}

p a:hover {
	color: #336600; background-color: #f2f2f2; 
  text-decoration: underline;
}

p img {
    border: 0;
    margin: 10;
}

hr {
    height: 1px;
    color: #8cacbb;
    background-color: transparent;
}

h1, h2{
    margin-top: 0px;
    padding-top: 5px;
    color: #456f2b;
    background-color: transparent;
    font-family: arial;
    font-size: 160%;
    font-weight: bold;

}

h3, h4, h5, h6 {
    color: #456f2b;
    background-color: transparent;
    font-family: arial;
    #text-align: left;
    font-size: 120%;
    font-weight: bold;

}

h5, h6 {
    color: #456f2b;
    background-color: transparent;
    font-family: arial;
    #text-align: left;
    font-size: 110%;
    font-weight: bold;

}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: Black ! important; 
}

ul { 
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    list-style-image: url(img/bullet.gif);
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}

ul a, ol a {
    text-decoration: underline;
}
li {
    margin-bottom: 1em;
}

dt {
    font-weight: bold;    
}
dt a {
    text-decoration: underline;
}

dd {
    line-height: 1.5em;
    margin-bottom: 1em;
}
dd a {
    text-decoration: underline;
}

dd.link a {
    text-decoration: none;
    color: Black;
}

fieldset {
    border: 1px solid #8cacbb;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}

legend {
    background: White;
    padding: 0.5em;
    font-size: 90%;
}

form {
    border: none;
    margin: 0;
}

input{
	font-family: arial;
	visibility: visible;
	color: Black;
}

input[type="text"],input[type="password"] {
    background-color: #fff9f1;
    border: 1px solid #8cacbb;
    vertical-align: middle;
    padding: 0.03em;
    vertical-align: middle;
	  padding: 2px;
	  margin: 2px;
}

select {
    font-family: arial;
    border: 1px solid #8cacbb;  
    color: Black;
    background-color: #fff9f1;
    vertical-align: middle;
}

input[type="submit"],input[type="reset"],input[type="button"]{
	font-family: arial;
	font-weight: bold;
	visibility: visible;
	border: 3px solid #8cacbb;
	color: black;
	background-color: #d0d0d0;
	vertical-align: middle;
	margin: 2px;
} 

textarea{
  font-family: arial;
  font-size: 10pt;
  background-color: #fff9f1;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
	color: #700000; background-color: #d09293;
}

div.obal {

}

table {
	text-align: left;
}

table caption {
	background: #cfa;
	font-style: italic;
	padding: .2em .5em;
}

th, td {
	padding: 0 .3em;
}


#tab1 table {
	border: solid #666 2px;
	background: #eee;
	width: 30em;
  empty-cells: hide;
	border-collapse: collapse;
	color: #333;
}
#tab1 th {
	text-align: left;
}
#tab1 .obarvit_sloupec { /* IE */
	background: #bbb;
}
#tab1 tr.prvni {
	border: solid #666 1px;
	font-style: italic;
}
#tab1 tr.posledni {
	border: solid #666 1px;
}

#tabe table {
	border: solid black 2px;
	background: #79b;
	border-collapse: collapse;
}
#tabe thead {
	font-style: italic;
	background: #579;
	color: #eee;
	border: solid black 2px;	
}
#tabe tfoot {
	border: solid black 2px;
	background: #eee;
}
#tabe tr {
	background: #ffffdd;
}
#tabe tr.sudy {
	background-color: #dddddd;
}
#tabe tbody td {
	color: navy;
	border: none;
}
#tabe th {
	text-align: left;
	border: none;
}

table.tabt {
	border: solid black 2px;
	background: #ffffff;
	border-collapse: collapse;
}
th.tabt {
	text-align: left;
}
tr.zahlavi th {
	border-bottom: solid black 2px;
}
tr.tabt {
	background: #f0f0f0;
}
th.tabt,
td.tabt {
	border: solid black 1px;
}

#tabt tr.sudy {
	background-color: #f9f9e9;
}
#tabt tr.zahlavi th,
#pozadi3 {
	background: #90c0d0;
}
/*  zde jsou styly, ktere pouziva stromecek a portlet*/ 
 
div.titlebar1 {
	position: relative;
	top: 0px; height: 18px;
	width: 110px; 
	background-color: #ffc370;
	padding: 3px 5px 2px 5px;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
}
	
div.window1{
  border: 0px solid #999999;
  padding-top: 5px;
}

	
div.obsah1 {
	position: relative;
	top: 0px;
	width: 120px; 
	padding: 0px;
	background-color: #ffedd4;
	color: gray;
	font-size: 9pt;
}

/* zde je definice horni rady ousek */
	 
#strana-navi {
    background-color: transparent;
    border-collapse: collapse;
    padding: 0em 0em 0em 2em;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    top: 0px; height: 16px;
    line-height: normal;
}

#strana-navi li {
    display: inline;
}

#strana-navi li a {
    background-color: transparent;
    font-weight: bold; 
    font-size: 10pt;   
    border-color: #ffc370;
    border-width: 1px; 
    border-style: solid solid none solid;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 0.5em;
    text-decoration: none;   
}

#strana-navi li.selected a {
    background-color: #ffc370;
    border: 1px solid gray;
    border-bottom: #ffc370 1px solid;
    color: #ffffff;  
}

#strana-navi li a:hover {
    background-color: #999999;
    border-color: #ffc370;
    border-bottom-color: #ffc370;
    color: #ffc370;
}

#linka {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #ffc370;
    border-top-color: #ffc370;
    border-top-style: solid;
    border-top-width: 2px;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
}

#slozka{
  color:#666666;
  font-size: 10pt;
  font-weight: bold;
  padding-left: 10px;
  margin-left: 10px; 
}

#slozka a {
  color: #d26b11;
  font-weight: bolder;
  text-decoration: none; 
}

#slozka a:hover {
  color: #d26b11;
  font-weight: bolder;
  text-decoration: underline; 
}

div.hlaska {
   background-color: yellow;
   color: red;
   font-weight: bold; 
   font-size: 12pt;   
}

div.cesta {
   background-color: #fff8ed;
   color: #666666;
   font-weight: bold; 
   font-size: 8pt;
   padding: 0px 0px 0px 10px;
   display: inline;   
}

#obrtlacitko-hledat {
  background: url("../img/hledani-lokality.gif") 0 0 no-repeat; 
  border: 0px;
  width: 24px; 
  height: 24px; 
  cursor: pointer;
  margin: 0px;
  background-color: transparent;
}

#cse-search-results iframe {
 width: 700px;
}

.naradku={
  display: inline;
  padding: 10px;
}

span.cesta {
   background-color: #fff8ed;
   color: #666666;
   font-weight: normal; 
   font-size: 11px;
   padding: 0px 0px 0px 10px;
   float:left;
}

span.oralink {
  color:#d26b11; 
  font-weight:bolder;
  text-decoration: none;
}

#dhtmltooltip{
  position: absolute;
  width: 150px;
  border: 2px solid black;
  padding: 2px;
  background-color: lightyellow;
  visibility: hidden;
  z-index: 100;
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  // filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

/*konec definice horni rady ousek */

#limenu { height: 30px;
          width: 650px;
          padding-top: 10px;
          text-align: left;
          line-height: 300%;
          background-color: transparent;}
            
#limenu  ul  { padding-left: 2px; 
              margin: 0px 0px 0px 5px;
             }
#limenu  li	 { display: inline;              
             }
#limenu  li a	{
               background-color: #998f85;
               font-weight: bold;
               font-size: 13px;
               color: #ffffff;
               height: auto;
               margin-right: 0.5em;
               padding: 0.5em 0.8em;
               text-decoration: none;
               
              }
#limenu  li a:hover	{ background-color: #D26B11;
                      color: #ffffff; 
                      }
#limenu  li.aktivni a	{background-color: #D26B11;      /*#d58546; */
                      /*color: #ffffff; */
                      }
#inner_search { height: 40px;
                width: 650px;
                text-align: center;
                padding-top: 5px;
                padding-bottom: 5px;
                vertical-align: middle;
                line-height:1.8;                
                }
            
#inner_search  ul {padding-left: 2px; 
                   margin: 0px 0px 0px 5px; line-height:2.8;}
#inner_search  li	{display: inline;
                     
                     }
#inner_search  li a		{
                    font-weight: bold;
                    font-size: 14px;
                    color: #d58546;
                    background-color: #f4dcc4;
                    height: auto;
                    margin-right: 0.5em;
                    padding: 0.5em 0.8em;
                    text-decoration: none; 
               }
#inner_search  li a:hover	{background-color: #b6b49b;
                           color: #ffffff; 
                          }
#inner_search  li.aktivni a	{background-color: #003871;
                             color: #ffffff;}

#menu1 a {display: block; font-weight: bold;}
#menu1 a:hover {background-color: #fff8ed; color: #d26b11; text-decoration: none;}
.menu1item { border-color: #d26b11; border-width: 0px; border-bottom-width: 2px; border-style: solid; padding-top: 5px;padding-bottom: 5px;}
.submenu1 {padding-bottom: 2px; border-color: #d26b11; border-width: 0px; border-bottom-width: 2px; border-style: solid;}
.submenu1 a {margin-left: 10px; border-width: 0px;}
.submenu1item {padding-top: 2px; padding-bottom: 2px;}


/*  styly pridane v zari 2010  */
                     
#levas{
  width:112px;
  margin-left:5px;
}

@media print {
  div#levas {display: none;}
  div#slozka {width: 880px;}
  .page-break  { display:block; page-break-before:always; }
} 

form#cse-search-box {margin-right:10px;}

